.wrap {
  max-width: 1920px;
  margin: 0 auto;
}

.sec {
  padding-top: 20px;
  box-sizing: border-box;
}

.banner {
  height: 600px;
  background: url("http://timesmba.com/uploads/allimg/220307/1-22030G131350-L.jpg") center center no-repeat;
  cursor: pointer;
}

.btn {
  background-image: linear-gradient(#f5e6d6, #d7ab7b);
  color: #614e3a;
  height: 40px;
  margin: 20px auto;
  line-height: 40px;
  border-radius: 20px;
  text-align: center;
  width: 180px;
  cursor: pointer;
  font-size: 16px;
  font-weight: bold;
}

.btn:hover {
  background-color: #b92727;
}

.sec01 {
  width: 1067px;
  height: 353px;
  margin: 30px auto 0;
  background: url(../images/sec01_bg.jpg);
  padding-left: 492px;
}

.sec01 p {
  padding-top: 20px;
  font-size: 20px;
  color: #666;
  line-height: 36px;
  text-align: center;
}

.sec01 p span {
  color: #952020;
  font-weight: bold;
}

.sec02, .sec03, .sec04 {
  width: 1200px;
  height: 600px;
  margin: 0 auto;
  padding-top: 40px;
  background-repeat: no-repeat;
  background-position: 90% center;
  padding-left: 60px;
}

.sec02 h2, .sec03 h2, .sec04 h2 {
  color: #962626;
  font-size: 36px;
  font-weight: bold;
  margin-bottom: 20px;
}

.sec02 p, .sec03 p, .sec04 p {
  width: 560px;
  font-size: 18px;
  line-height: 32px;
  margin: 10px;
  color: #666;
}

.sec02 p:nth-child(2), .sec03 p:nth-child(2), .sec04 p:nth-child(2) {
  text-indent: 36px;
}

.sec02 p:nth-child(3), .sec03 p:nth-child(3), .sec04 p:nth-child(3) {
  padding: 50px 0 0 30px;
  height: 140px;
  background: url(../images/p_bg.png) left center no-repeat;
}

.sec02 p:nth-child(4) span, .sec03 p:nth-child(4) span, .sec04 p:nth-child(4) span {
  font-size: 26px;
  font-weight: bold;
  color: #952020;
}

.sec02 .btn, .sec03 .btn, .sec04 .btn {
  position: relative;
  right: 300px;
  top: 10px;
}

.sec03-wrap {
  background-color: #f5f5f5;
}

.sec02 {
  background-image: url(../images/jinyinan.png);
}

.sec03 {
  background-image: url(../images/liyanlong.png);
}

.sec04 {
  background-image: url(../images/hemaochun.png);
}

.sec05 {
  width: 1100px;
  height: 485px;
  padding-left: 500px;
  padding-top: 10px;
  margin: 30px auto;
  border-radius: 10px;
  box-shadow: 0 0 10px #ccc;
  background: url(../images/form_bg.jpg) center center no-repeat;
}

.sec05 form {
  float: left;
  width: 600px;
}

.sec05 form .form-content {
  width: 440px;
  margin: 0 auto;
  border-radius: 10px;
  padding: 20px 0;
  background-color: rgba(255, 255, 255, 0.3);
}

.sec05 form .form-content h3 {
  font-size: 24px;
  text-align: center;
  color: #333;
  margin-bottom: 10px;
}

.sec05 form .form-content h4 {
  font-size: 16px;
  text-align: center;
  color: #333;
  line-height: 24px;
  margin-bottom: 10px;
  font-weight: 300;
}

.sec05 form .form-content h4 span {
  font-size: 18px;
  font-weight: bold;
  color: #952020;
}

.sec05 form .form-content input {
  display: block;
  box-sizing: border-box;
  width: 370px;
  padding-left: 10px;
  background-color: #fff;
  border: 1px solid #ccc;
  border-radius: 4px;
  height: 40px;
  line-height: 40px;
  margin: 16px auto;
}

.sec05 form .form-content input[type=submit] {
  padding-left: 0;
  background-color: var(--red);
  color: #fff;
  cursor: pointer;
  outline: none;
}

.sec05 form .form-content p {
  text-align: center;
  color: #ad9377;
  font-size: 14px;
}

.sec05 form .post-btn {
  height: 40px;
  width: 370px;
  line-height: 40px;
  text-align: center;
  color: #fff;
  margin: 0 auto;
  margin-bottom: 20px;
  cursor: pointer;
  border-radius: 6px;
  background: #c2192c;
}
